Subject: P1394> p1212r WG Tokyo meeting

From: Atsushi_Nakamura <[email-masked]>
Date: Thu, 26 Mar 1998 18:12:27 +0900

Everyone,

Here are the meeting details for 
the next p1212r WG meeting in Tokyo Japan.
I will attach a map that shows the way to 
the Canon office from Musashi-Kosugi station.

Musashi-Kosugi station is about 30min. train ride from
Shibuya.

Dave, can everyone consider this as a p1212r
official announcement ?

------------------------------------------
  -Meeting Details-

date  : April 20-Mon, (April 21...1/2 day max ?) 1998
          (Next Monday after the 1394 TA Korea meeting)
time  : 10:30 am- 17:00 pm
place :  Tokyo(Kawasaki), Japan

          Canon Inc. Kosugi-office
          53 Imai Kami-cho
          Nakahara-Ku, Kawasaki-shi
          Japan
          
          There will be some guidance to the meeting room
          from the office lobby.

          (10-15 minutes walk from Musashi-Kosugi Station
           of either JR Nanbu-line, or Tokyu Toyoko-line.)     
        
------------------------------------------

There is a hotel 2 min. walk from Musashi-Kosugi Station.
I don't have the details now, so I will send out information
on that hotel tomorrow.

Please ping me if you plan to attend this meeting.
This is necessary for renting  meeting 
space, etc.

-----------------------------------------
Atsushi Nakamura
-----------------------------------------

BJ Technology Development 22,
Canon Inc.

53 Imai Kami-cho
Nakahara-Ku, Kawasaki-shi
postal no. 211

tel:+81-3-44-733-6111(ext.5593)
    +81-3-44-739-6634(direct)
fax:+81-3-44-739-6756
email(1):[email-masked]
email(2):[email-masked]
-----------------------------------------